/* format string for remaining days: must contain exactly one %d */
"%d days remaining" = "осталось %d дн.";

/* URL Tour presentation on local disk. Change the .lproj folder name to match the locale. Don't change the document name. */
"/Library/Application Support/iWork '08/iWork Tour.app/Contents/Resources/English.lproj/iWork Tour.key" = "/Библиотеки/Application Support/iWork '06/iWork Tour.app/Contents/Resources/ru.lproj/iWork Tour.key";

/* Click to try iWork. */
"Click to try iWork." = "Нажмите, чтобы опробовать iWork.";

/* Tour application name */
"Keynote" = "Keynote";

/* alternate title for cancel button */
"Never Register" = "Никогда не регистрировать";

/* text for required field alert */
"Some required information is missing. Please enter information in all of the fields." = "Часть необходимой информации отсутствует. Введите информацию в каждом поле.";

/* text for Invalid e-mail address alert */
"The email address is incorrect. Please enter a complete email address." = "Неверный e-mail. Введите полный e-mail.";

/* You can use all features but cannot save or print. */
"You can use all features\nbut cannot save or print." = "Вы можете использовать все функции,\nно не можете сохранять или печатать.";

/* You can use all features including save and print. */
"You can use all features\nincluding save and print." = "Вы можете использовать все функции,\nвключая сохранение и печать.";

/* format string for expired trial */
"Your 30-day trial is over." = "30-дневный пробный период\nзакончился.";

